Subject: Re: poison ivy

From: Jack Rowe <[email-masked]>
Date: Wed, 1 Apr 1998 12:30:55 -0500

Euell Gibbons relates this prophylactic method his friend used for dealing
with poison ivy sensitivity (I'm not making this up -- I think it was
"Stalking the Wild Asparagus"):

In early spring, as soon as the buds break, start to eat a leaf every
day... they will be extremely small at first. By the time the season is
full upon us, you'll be immune.

PLEASE DON'T TRY THIS AT HOME!!! I don't know if this was Euell's idea of a
cruel joke, but I damn shore ain't goin' to try it! A little rash on the
arms and face is one thing, but few things in life are as scary as a
full-blown case of poison ivy. Cover me with chiggers ANY day!

Jack